Bug 434391 - atlas failed massrebuild attempt for GCC 4.3
Summary: atlas failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: atlas
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Quentin Spencer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:08 UTC by Jesse Keating
Modified: 2013-01-10 03:10 UTC (History)
2 users (show)

Fixed In Version: 3.6.0-15.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-03 06:54:27 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:08:03 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=443719
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-03-01 05:37:45 UTC
subsequent build failed

./xuserflag -o ATL_tMpFiLe -i ../CASES/ccases.flg
FlagCheck.c:1: error: bad value (ultrasparc) for -mcpu= switch
FlagCheck.c:1: error: bad value (ultrasparc) for -mtune= switch
gcc: unrecognized option '-with-cpp'
FlagCheck.c:1: error: bad value (ultrasparc) for -mcpu= switch
gcc: unrecognized option '-with-cpp'
gcc: unrecognized option '-with-cpp'
FlagCheck.c:1: error: bad value (ultrasparc) for -mcpu= switch
gcc: unrecognized option '-with-cpp'
FlagCheck.c:1: error: bad value (ultrasparc) for -mcpu= switch

Comment 2 Bug Zapper 2008-05-14 05:31:37 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.